syntax = "proto3";
option go_package = ".;pb";

message DBFriend {
  string uid = 1;                //@go_tags(`bson:"uid"`) 用户ID
  repeated string friendIds = 2; //@go_tags(`bson:"friendIds"`) 好友ID
  repeated string applyIds = 3;  //@go_tags(`bson:"applyIds"`) 申请用户ID
  repeated string blackIds = 4;  //@go_tags(`bson:"blackIds"`) 黑名单ID
}